name = "Vanilla Plus Plus Fabric"
author = "gabetoo & snedmore"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d21cde0a20079d50cc6d22799ee1ee9844c5238b2b2eb8da4b348936461d3306"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
